Subject: CND (US), Mar 17, 1991

From: Zuofeng Li <[email-masked]>
Date: Sun, 17 Mar 91 14:11:12 CST

*  *  *   C H I N A    N E W S    D I G E S T   *  *  *

                             Mar 17, 1991

        +-+-+-+- ( China News Digest,  US Section Service) -+-+-+-+

         - - - - - - T a b l e   o f   C o n t e n t s - - - - - -
No. Subjects                                                    # of Lines
1. News Brief...........................................................40
2. IFCSS Sets Deadline on the Open Letter Campaign......................28
3. FDC-US Office Is Producing Radio Tapes to Commemorate "June 4th".....21
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 41)....................75

--------------------------------------------------------------------------
1. News Brief...........................................................40
--------------------------------------------------------------------------

Soviet Delegation -- Upon the invitation from IFCSS and NAGPS, the Soviet
Delegation, led by Mr. Igor Bagdanov, Chairman of the Youth Committee of
Supreme Soviet, will start its 10-day visit to the United States.  The
arrangements for this visit is largely coordinated by the National
Association of Graduate-Professional Students (NAGPS).  IFCSS is grateful to
NAGPS, its Vice-President Mr. John Capece in particular, for their efforts.
The visit of the Soviet Delegation is part of the agreement between IFCSS
and the Supreme Soviet Youth Committee signed while the IFCSS Delegation was
in Moscow. (IFCSS Liaison Office, <[email-masked]>)

IFCSS Honorary Member Program -- The IFCSS is launching an Honorary Member
Program (IHMP) to allow individuals to assist in the support of their
organization.  In a letter sent out to the campus representatives signed by
President Chen Xingyu, the IFCSS invites individuals to become IFCSS
Honorary Members.  IFCSS hopes that recipients of the letter would
distribute the letter among Chinese students and scholars as well as their
friends and supporters, and encourage them to join the program. (IFCSS
Liaison Office, <[email-masked]>)

Chinese Women's Volleyball Team to Visit the U.S. -- The People's Republic
of China National Women's Volleyball Team is coming to US to have 4 matches
with its US counterpart in 4 cities. They're having one in Baltimore this
week and in Buffalo, NY on Mar. 23rd. <[email-masked]>

Chinese American Chemical Society to Hold Gathering -- the gathering will be
on Tuesday, April 16, 1991, during the American Chemical Society Meeting to
be held in Atlanta, GA. For more information, contact Prof. Tai-huang Huang
(404) 894-2821, Dr. Lilly D'Angelo (404) 676-8920, or Dr. Lewis Tsao (404)
699-3323. <[email-masked]>

Auto Accident Kills Two Chinese students -- Two Chinese students at U. of
Florida were killed in a car accident at around 1:30am on Mar 14, 1991.
Ding, Mao, male, a Ph.D. student in Mathematics, and Zhu, Xinyu, male, an
M.S. student in Coastal Engineering, both from Shanghai Jiaotong University,
were driving a car they just bought with a restricted D.L. before the
accident. Their car hit a big truck at a crossroad in Gainesville.The driver
of the truck was found not guilty of the accident. For information and if
you wish to make a donation, please contact Jienan Chen at (904) 334-5899 or
Renming Song at 334- 5528.  <[email-masked]>

--------------------------------------------------------------------------
2. IFCSS Sets Deadline on the Open Letter Campaign......................28
--------------------------------------------------------------------------
>From: IFCSS Liaison Office, <[email-masked]>
Date: Friday, Mar 15, 1991

Since the IFCSS started the Campaign of Cosigning the Open Letter to Mr. Wan
Li on the Sentencing of Wang Juntao, Chen Zimin, et al, 679 people have
cosigned the letter. Some institutions worked very hard on this campaign.
The following institutes have more than 30 people co-signed the open letter:
UCLA, Oregon State University and Deleware University and Dupon Co. in
Deleware. IFCSS Liaison Office expresses the wish that other institutes
could do as well as they did.

A deadline of March 25, 1991 has been set for collecting cosigners of the
open letter. The IFCSS urges local organizations to send in names that they
have collected as soon as possible.

The open letter, addressed to Mr. Wan Li, Chairman of the Standing Committee
of the National People's Congress of China, calls for a prompt investigation
of the cases and release of all political prisoners.

For more information on the open letter campaign , please refer to the Feb.
15, 1991, issue of the CND (US) or call the following IFCSS regional
coordinators:
	Eastern:	Cheng Ming	(716)834-2096
	Mid-Atlantic:	Wang Gan	(804)971-1363
	Mid-West:	Dong Qiqi	(517)423-5834
	Northeast:	Peng Xiaocong	(617)621-0391
	Northwest:	Gao Hong	(503)228-2537
	Pacific:	Li Sen	        (619)453-8082
	Southeast:	Li Gang	        (404)633-3014
	Southwest:	Zhang Wei	(713)779-6468

--------------------------------------------------------------------------
3. FDC-US Office Is Producing Radio Tapes to Commemorate "June 4th".....21
--------------------------------------------------------------------------
>From: Weihe Guan, <[email-masked]>
Date: Friday, Mar 15, 1991

In order to commemorate the "June 4th" massacre victims, and to promote
freedom, democracy and human rights in China, the U.S. Office of the
Federation for a Democratic China is launching a project to produce radio
tapes of songs and music-accompanied poem recitations, according to Mr. Zhen
Li, the superintendent of the project. Songs and poems by the Tiananmen
student leaders in exile have currently been collected to be included in the
tape. More contributions are expected before the April 10th deadline.

The tapes will be published on June 4th of this year, in the United States,
Taiwan, Hong Kong, and other places in the world. They will also be
distributed in mainland China. Last year, there were over two hundred copies
of the "Songs of the Chinese Democratic Movement" radio tape circulating in
China, which was also made by the FDC-US office.

This project plan to produce 5,000 copies of the tape, with a $10,000
budget. "The fund we have now is still far from this budget plan", Mr. Li
wrote in his letter, appealing for more donation.

Contributors may write checks payable to: FDC.USA or SCTAMDI, indicating on
it "for radio tape", and send to: P.O. Box 11315, Berkeley, CA 94701.  For
information, please call/fax: (415)548-3763.

-------------------------------------------------------------------------
4. CND Q&A COLUMN ON VISA/JOB/LEGAL MATTERS (No. 41)...................75
-------------------------------------------------------------------------
>From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sun, 24 Feb 91

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Is J-1 Time Counted toward 9 Months Time for Practical Training?
-------------------------------------------------------------------
Q: From [email-masked] Thu Jan  3 22:18:51 1991

   After one changes his visa from J-1 to F-1, does he/she has to wait 9
   months to get a practical training permission ?

A: No, one does not have to wait another nine month to be eligible for
   after completion P.T. as long as he/she had been on J-1 for at least nine
   months before changing to F-1.
   Source: IFCSS VISA Committee <[email-masked]>.

II. RA Applying Work Permit
---------------------------
Q: From [email-masked] Tue Feb  5 22:43:36 1991

   1. Can I apply for a work permit, if I am now a RA ?
      I was told some students was denied even they came U.S before
      April 11,1990.
   2. Some students argured here that it is harder to apply for the H-1 after
      Oct. 1, 1991, the new immigration law comes into effecet. Is this
      true or not?
   3. I get an offer from a small high tech company which has only 3-4
      employees. I am not sure if I should accept this offer. Some friends
      told me that it is easier to get PR if you work in a large company.
      Do you have any comments on that?

A: 1. You may apply W.P. under Bush's order if you are an eligible PRCer.
      According to INS practice, F-1ers can get P.T. easier than J-1ers
      because J-1ers are considered to have their non-private sponsors
      in the US.
   2. See CND Q&A No.30 for detail.
   3. It's not necessarily true, for details, see the reference listed in
      CND Q&A No.33 item II.

III. B-1er Works in the US?
---------------------------
Q: From [email-masked] Tue Dec  4 00:05:39 1990

   I have a friend who is  going to visit US with a B-1 visa. He would like
   to know if he can work in US universities for about	one or half a year
   with the B-1 visa. He has a PRC passport, and stay currently in Australia.
   I would appreciate if you could explaine to me as soon as possible.

A: A holder of B-1 (business visitor's) visa can only work in the US for
   foreign company, i.e., the salary must be paid by a company outside of US.
   Otherwise, the B-1er has to switch to H-1/H-2/J-1/F-1 to work on campus.
   (See CND Q&A No. 10 for procedures).

IV. Under What Conditions A H-4er Can Work?
-------------------------------------------
Q: From ***@***.cis.ufl.edu Mon Feb 11 13:56:11 1991

   The situation is that I am going to graduate and work around the end of
   this year. I am a J-1 student and have got the waiver for 2-year
   restriction. Ideally, I think I can switch to H-1 and my wife can switch to
   H-4. In the meantime, my wife (J-2) will also graduate from college (BA
   degree), and I was windering under what conditions that my wife can work
   legally?

A: If she came here before 04-11-90, she may apply for work permit from INS
   under Bush's order.  Or, she may switch to F-1 prior to you switch to
   H-1, then she may apply for W.P. from US INS or from her school (see CND
   Q&A No.40 for details).

***  Send your question to  [email-masked]
***  Contact [email-masked] for the back issues of CND-US

+------------------------------------------------------------------------+
| Editor of this Issue: Zuofeng Li, E-mail: [email-masked]     |
|                             - - - - - - -                              |
| To Subscribe China News Digest, send "SUB CHINA-NN Firstname Lastname" |
| to: [email-masked].  Send "UNSUB CHINA-NN" to same address to |
| cancel subscription. Send news contribution to [email-masked] |
|                             - - - - - - -                              |
| For technical matter, contact: Haosheng Zhou, E-mail: [email-masked] |
+------------------------------------------------------------------------+